/*
Block Name: Columns
Description: An extremely flexible block allowing simple and complex layouts. This block is used for images and static text purposes.
*/


body.wp-admin section { border: 1px solid #ccc; }
body.wp-admin section .container .grid:empty:before { color: red; font-weight: 600; content: "This is an empty *block* - add content"; padding: 2rem 0; display: block;}
body.wp-admin section .container .grid .col:empty:before { color: red; font-weight: 600; content: "This is an empty *column* - add content"; padding: 2rem 0; display: block;}
.content { position: relative; z-index: 1;}
.block.coliumns .col { position: relative; }
.roundel { position: absolute; width: 14rem; height: 14rem; }
.roundel.Top { top: -3.5rem; left: calc( 50% - 7rem); }
.roundel.Bottom { bottom: -3rem; right: 3rem; }
.roundel.Left { bottom: -3rem; right: 3rem; }
.col.leaves { background: transparent url(/wp-content/uploads/kettlesing-distilling-leaf-white-40-motif.png) center center no-repeat; background-size: contain; }

img + h3 { /*margin-top: 3rem;*/ }

.section-icon { margin-top: -10rem; margin-bottom: 16rem; }
.section-icon img { width: 20rem;
    height: 20rem;
    position: absolute;
    top: -10rem;
    left: calc( 50% - 10rem); }


.no-m h3 { margin-bottom: 1rem; }


@media (min-width: 769px) {

	ul.droplet, ul.bottle {
  
    max-width: 98rem;
    margin-left: auto;
    margin-right: auto;
}
	
	
}

@media (max-width: 576px) {
 
}